:root {
	--color-main: #FFB83A;
	--color-main-hover: #F89E00;
	--color-on-main: #232323;
	--color-on-main-hover: #141414;
	--color-canvas: #FFFFFF;
	--color-surface: #f5f5f5;
	--color-surface-hover: #EEEEEE;
	--color-text: #232323;
	--color-text-hover: #141414;
	--color-text-alt: #	;
	--color-text-alt-hover: #999999;
	--color-text-invert: #FCFCFC;
	--color-text-invert-hover: #FFFFFF;
	--color-border: #EBEBEB;
	--color-border-hover: #D6D6D6;
	--color-canvas: #FFFFFF;
	--color-canvas-alt: #FCFCFC;
	--color-canvas-invert: #232323;

	--color-image: url(https://static.tildacdn.com/tild6131-3334-4436-a238-366364376437/background.png);

	--font-family: "Source Sans 3", sans-serif;

	--font-size-small: 15px;
	--font-size-base: 16px;
	--font-size-h1: 100px;
	--font-size-h1-mobile: 48px;
	--font-size-h2: 32px;
	--font-size-h3: 20px;

	--line-height-small: 1.5;
	--line-height-base: 1.5;
	--line-height-heading: 1.2;
	--line-height-h1: 1;

	--font-weight-regular: 400;
	--font-weight-medium: 500;
	--font-weight-bold: 700;

	--space-x1: 4px;
	--space-x2: 8px;
	--space-x3: 12px;
	--space-x4: 16px;
	--space-x5: 20px;
	--space-x6: 24px;
	--space-x7: 28px;
	--space-x8: 32px;
	--space-x9: 36px;
	--space-x10: 40px;
	--space-x15: 60px;
	--space-x20: 80px;

	--grid-gap: var(--space-x6);

	--radius-x1: 4px;
	--radius-x2: 8px;
	--radius-x3: 12px;
	--radius-x4: 16px;
	--radius-x5: 20px;
	--radius-x6: 24px;
	--radius-round: 99px;

	--shadow: 0 10px 30px rgba(0, 0, 0, 0.05);

	--transition-fast: 0.2s ease;
	--transition-normal: 0.3s ease;
}

/* MASTER STYLE */

* {
	box-sizing: border-box !important;
	margin: 0;
	padding: 0;
}

p,
h1,
h2,
h3,
a,
button,
span {
	font-family: var(--font-family);
	font-size: var(--font-size-base);
	font-weight: var(--font-weight-regular);
	line-height: var(--line-height-base);
}

/* MAIN LAYOUT */
.section-wrapper,
section {
	width: 100%;
	padding: var(--space-x20) var(--space-x5);
}

section > div {
	margin: 0 auto;
	max-width: 1440px;
	display: flex;
	justify-content: center;
}

.inner {
	width: auto;
	display: flex;
	justify-content: center;
}

.col {
	flex-direction: column;
}

.row {
	align-items: center;
	flex-direction: row;
}

.grid {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: var(--space-x6);
	padding: var(--space-x15) 0;
}

.grid-2 {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: var(--space-x6);
	padding: var(--space-x15) 0;
}

.grid-2 li {
	font-size: var(font-size-small);
	color: var(--color-text-alt);
}

.grid-3 {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: var(--space-x6);
	padding: var(--space-x15) 0;
}

.grid-4 {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: var(--space-x6);
	padding: var(--space-x15) 0;
}

.grid-4 h3 {
	min-height: 60px;
}

/* grid-row-2-alt has no mobile adaptive */
.grid-row-2,
.grid-row-2-alt {
	display: grid;
	grid-template-columns:  1fr 1fr;
	align-items: center;
}

.grid-row-3 {
	display: grid;
	grid-template-columns:  0.2fr 1fr 1fr;
	align-items: center;
}

.grid-row-3-alt {
	display: grid;
	grid-template-columns: 0.2fr 1fr 2fr;
	align-items: center;
	margin-bottom: var(--space-x15);
}

.grid-row-3-alt:last-child {
	margin-bottom: 0;
} 

.grid-row-4 {
	display: grid;
	grid-template-columns:  0.2fr 1fr 1fr 1fr;
	padding: var(--space-x5) 0;
	align-items: center;
}

.grid-tile {
	position: relative;
	display: block;
	min-height: 140px;
	padding: var(--space-x6);
	border-radius: var(--radius-x5);
	box-shadow: var(--shadow);
	text-decoration: none;
	color: var(--color-text);
	transition: var(--transition-normal);
}

.grid-tile:hover {
	transform: scale(1.04);
}

.grid-tile > h3 {
	margin-bottom: var(--space-x2);
}

.grid-tile > p {
	font-size: var(--font-size-small);
	color: var(--color-text-alt);
	line-height: var(--line-height-small);
	margin-bottom: 32px;
}

.grid-tile > .ic:first-child {
	margin-bottom: var(--space-x2);
}

.grid-tile > .ic:last-child {
	position: absolute;
	right: 24px;
	bottom: 24px;
}

.tile-disabled {
	color: var(--color-text-alt);
	transition: none;
	cursor: auto;
}

.tile-disabled:hover {
	transform: none;
}

.tile-disabled > .ic {
	filter: grayscale(1);
	opacity: 50%;
}

.gap-xs {
	gap: var(--space-x2);
}

.gap-s {
	gap: var(--space-x4);
}

.gap-m {
	gap: var(--space-x8);
}

.gap-l {
	gap: var(--space-x15);
}

.gap-xl {
	gap: var(--space-x20);
}

.grid-background {
	padding: var(--space-x5) var(--space-x8);
	background: var(--color-surface);
	border-radius: var(--radius-round);
	margin-bottom: var(--space-x5);
}

.grid-background:last-child {
	margin-bottom: 0;
}

.round-corner {
	border-radius: var(--radius-round);
}

.color-accent {
	background: var(--color-surface);
}

.color-text-accent {
	color: var(--color-main);
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}

.color-image,
.section-wrapper {
	background: var(--color-image);
	background-size: cover;
	color: var(--color-text-invert);
}

.stretch {
	width: -webkit-fill-available;
	width: -moz-available;
	width: stretch;
}

.space-between {
	height: -webkit-fill-available;
	height: -moz-available;
	height: stretch;
	justify-content: space-between;
}

.line-height-twice {
	min-height: calc(var(--font-size-h3)*3);
}

.margin-bottom {
	margin-bottom: var(--space-x6);
}

.remove-padding {
	padding: 0px;
}

/* SMOOTH SCROLL */

#about {
    scroll-margin-top: 80px;
}

/* MENU */

nav {
	width: 100%;
	z-index: 888;
	padding: var(--space-x5);
	position: fixed;
	left: 0;
	top: 0;
}

nav > .nav-inner {
	margin: 0 auto;
	max-width: 1484px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	background: var(--color-canvas-invert);
	padding: var(--space-x4) var(--space-x6);
	border-radius: var(--radius-round);
}

nav > .nav-inner > .inner > a > img {
	margin-top: var(--space-x1);
	margin-left: var(--space-x4);
	margin-right: var(--space-x4);
}

nav a {
	text-decoration: none !important;
}

.burger-menu {
	display: none;
	margin: 0 var(--space-x3);
	height: 28px;
	flex-direction: column;
	justify-content: space-between;
}

.burger-menu-line {
	display: block;
	height: 4px;
	width: 32px;
	background: var(--color-main);
}

.color-accent img {
	border-radius: var(--radius-x4);
	max-width: 500px;
}

/* NAV MOBILE MENU */

.nav-mobile-menu {
	display: none;
	flex-direction: column;
	justify-content: space-between;
	position: fixed;
	padding: var(--radius-x6);
	height: 100vh;
	background: var(--color-canvas-invert);
	z-index: 9999;
}

.nav-mobile-menu.is-open {
	display: flex;
}

.menu-wrapper {
	display: flex;
	flex-direction: column;
	align-items: center;
	height: -webkit-fill-available;
	height: -moz-available;
	height: stretch;

}

.menu-wrapper > a {
	font-size: var(--font-size-h2);
	text-decoration: none;
}

/* MAIN BANNER */

.main-banner-inner > div > h1,
.main-banner-inner > div > p {
	text-align: center;
}

.main-banner-inner {
	height: 100vh;
	padding: 0 200px;
	align-items: center;
}

/* HALF BANNER */

.half-banner-inner > div > h1,
.half-banner-inner > div > p {
	text-align: center;
}

.half-banner-inner {
	margin-top: 123px;
	padding: 0 200px;
	align-items: center;
}

/* LISTING */

.align-top {
	align-items: start;
}

.align-top > .ic {
	margin: auto;
}

li {
	margin-left: var(--font-size-base);
}

li::marker {
	color: var(--color-main);
}

.grid-row-3 li,
.grid-row-3 p {
	font-size: var(--font-size-small);
	color: var(--color-text-alt);
}

/* STEP */

.step {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 64px;
	height: 64px;
	border-radius: var(--radius-round);
	color: var(--color-text);
	background: var(--color-main);
}

.step-line {
	margin-top: 30px;
	display: block;
	width: 100%;
	height: 2px;
	background: var(--color-border);
}

.align-start {
	align-items: start;
}


.align-start > div {
	align-items: center;
	text-align: center;
}

.align-start h3 {
	display: inline-block;
	min-height: calc(var(--font-size-h3)*2);
}

.align-end {
	align-items: flex-end;
}

/* SHOWROOM */

.showroom,
.showroom-small {
	display: block;
	width: 100%;
	background: var(--color-surface);
	border-radius: var(--radius-x5);
	border: 1px solid var(--color-border);
}

.showroom {
	height: 280px;
}

.showroom-small {
	height: calc(280px / 2 - 4px);
}

.spb {
	background: url(https://static.tildacdn.com/tild6633-3862-4462-b361-626639613865/spb-01_1.png);
	background-size: cover;
	background-position: center;
}

.spb-01 {
	background: url(https://static.tildacdn.com/tild3432-3334-4739-b965-326136653633/spb-02_1.png);
	background-size: cover;
	background-position: center;
}

.spb-02 {
	background: url(https://static.tildacdn.com/tild6361-3865-4966-a136-313064316631/spb-03_1.png);
	background-size: cover;
	background-position: center;
}

.spb-2 {
	background: url(https://static.tildacdn.com/tild3663-3036-4633-a137-366562633566/lenobl-02_1.png);
	background-size: cover;
	background-position: center;
}

.spb-2-01 {
	background: url(https://static.tildacdn.com/tild3765-3565-4231-a630-373965653631/lenobl-03_1.png);
	background-size: cover;
	background-position: center;
}

.spb-2-02 {
	background: url(https://static.tildacdn.com/tild6364-3162-4137-b035-663962306130/Proizvodstvo1_1.png);
	background-size: cover;
	background-position: center;
}

.spb-2-03 {
	background: url(https://static.tildacdn.com/tild6633-6234-4332-a561-343531353435/Proizvodstvo2_1.png);
	background-size: cover;
	background-position: center;
}

.spb-2-04 {
	background: url(https://static.tildacdn.com/tild3034-3164-4261-a465-326537363165/Proizvodstvo3_1.png);
	background-size: cover;
	background-position: center;
}

.spb-2-05 {
	background: url(https://static.tildacdn.com/tild6639-6431-4534-b130-313761353835/Proizvodstvo4_1.png);
	background-size: cover;
	background-position: center;
}

.msk {
	background: url(https://static.tildacdn.com/tild3461-3235-4439-b335-333330313765/msk-01_1.png);
	background-size: cover;
	background-position: center;
}

.msk-01 {
	background: url(https://static.tildacdn.com/tild3263-3862-4132-b437-343431323863/msk-02_1.png);
	background-size: cover;
	background-position: center;
}

.msk-02 {
	background: url(https://static.tildacdn.com/tild6630-3031-4265-b830-376466656238/msk-03_1.png);
	background-size: cover;
	background-position: center;
}

.showroom-wrapper p {
	display: inline-block;
	min-height: calc(var(--font-size-small)*5);
}

/* FOOTER */

.footer {
	color: var(--color-text-invert);
	background: var(--color-canvas-invert);
}

.footer > div {
	justify-content: space-between;
}

.footer > div > .inner:first-child {
	align-items: flex-start;
}

.footer > div > .inner:last-child {
	align-items: flex-end;
}

.footer p {
	color: var(--color-text-alt);
	font-size: var(--font-size-small);
}

/* COMPONENTS */

.link {
	color: var(--color-main) !important;
	text-decoration: underline;
	cursor: pointer;
}

.link:hover {
	color: var(--color-main-hover) !important;
	text-decoration: none;
}


h1 {
	font-weight: var(--font-weight-bold);
    font-size: var(--font-size-h1);
    line-height: var(--line-height-h1);
}

h1 > span {
	line-height: var(--line-height-h1);
}

h2 {
	font-weight: var(--font-weight-bold);
	font-size: var(--font-size-h2);
}

h3,
.price {
	font-size: var(--font-size-h3);
}

.bold {
	font-weight: var(--font-weight-bold);
}

.text-lead {
	font-size: var(--font-size-h3);
}

.text-description {
	color: var(--color-text-alt);
}

.text-description-small {
	color: var(--color-text-alt);
	font-size: var(--font-size-small);
}

.button {
	white-space: nowrap;
	width: fit-content;
	padding: var(--space-x2) var(--space-x5);
	border-radius: var(--radius-round);
	cursor: pointer;
	transition: var(--transition-fast);
	text-decoration: none;
	color: var(--color-text);
}

.button-main {
	font-size: var(--font-size-h3);
	padding: var(--space-x4) var(--space-x7);
}

.prime {
	color: var(--color-on-main);
	background: var(--color-main);
}

.alt {
	background: var(--color-canvas);
}

.prime:hover {
	background: var(--color-main-hover);
}

.alt:hover {
	background: var(--color-main-hover);
}

.mobile-button {
	display: none;
}

.badge {
	height: fit-content;
	width: fit-content;
	padding: var(--space-x1) var(--space-x2);
	border: 1px solid var(--color-border);
	border-radius: var(--radius-x6);
}

/* ICONS */

.ic {
	display: block;
	overflow: hidden;
	width: 32px;
	height: 32px;
	background: url(https://static.tildacdn.com/tild6466-3231-4163-b632-346230343938/ic_mir_sprite.svg);
	}

.ic_xl {
	background-size: cover;
	width: 80px;
	height: 80px;
}

.ic_arrow_left {
	background-position-x: calc(100% * 31);
}

.ic_arrow_top {
	background-position-x: calc(100% * 30);
}

.ic_arrow_bottom {
	background-position-x: calc(100% * 29);
}

.ic_arrow_right {
	background-position-x: calc(100% * 28);
}

.ic_arrow_left_alt {
	background-position-x: calc(100% * 26);
}

.ic_arrow_top_alt {
	background-position-x: calc(100% * 25);
}

.ic_arrow_bottom_alt {
	background-position-x: calc(100% * 24);
}

.ic_arrow_right_alt {
	background-position-x: calc(100% * 23);
}

.ic_plus {
	background-position-x: calc(100% * 27);
}

.ic_minus {
	background-position-x: calc(100% * 22);
}

.ic_mobile {
	background-position-x: calc(100% * 21);
}

.ic_edit {
	background-position-x: calc(100% * 20);
}

.ic_bin {
	background-position-x: calc(100% * 19);
}

.ic_t-shirt {
	background-position-x: calc(100% * 18);
}

.ic_present {
	background-position-x: calc(100% * 17);
}

.ic_box {
	background-position-x: calc(100% * 16);
}

.ic_chair {
	background-position-x: calc(100% * 15);
}

.ic_cup {
	background-position-x: calc(100% * 14);
}

.ic_bag {
	background-position-x: calc(100% * 13);
}

.ic_umbrella {
	background-position-x: calc(100% * 12);
}

.ic_star {
	background-position-x: calc(100% * 11);
}

.ic_sun {
	background-position-x: calc(100% * 10);
}

.ic_candy {
	background-position-x: calc(100% * 9);
}

.ic_door {
	background-position-x: calc(100% * 8);
}

.ic_dumbell {
	background-position-x: calc(100% * 7);
}

.ic_case {
	background-position-x: calc(100% * 6);
}

.ic_wallet {
	background-position-x: calc(100% * 5);
}

.ic_prize {
	background-position-x: calc(100% * 4);
}

.ic_diamond {
	background-position-x: calc(100% * 3);
}

.ic_fireworks {
	background-position-x: calc(100% * 2);
}

.ic_christmas {
	background-position-x: calc(100% * 1);
}

.ic_merch_management {
	background-position-x: calc(100% * 37);
}

.ic_marketing_consulting {
	background-position-x: calc(100% * 36);
}

.ic_strategy_consulting {
	background-position-x: calc(100% * 35);
}

.ic_legal_consulting {
	background-position-x: calc(100% * 34);
}

.ic_web_development {
	background-position-x: calc(100% * 33);
}

.ic_it_consulting {
	background-position-x: calc(100% * 32);
}

/* ANIMATION */

.animate {
    -webkit-animation: bounce 1.5s ease-in-out infinite;
    animation: bounce 1.5s ease-in-out infinite;
}

@-webkit-keyframes bounce {
    0%, 100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    50% {
        -webkit-transform: translateY(10px);
        transform: translateY(10px);
    }
}

@keyframes bounce {
    0%, 100% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(10px);
    }
}

/* TILDA CUSTOM STYLES */

.js-product .t-product__option-variants_buttons .t-product__option-checkmark_image {
	width: 32px !important;
	height: 32px !important;
}

/* ADAPTIVE */

@media (max-width: 1024px) {
	section {
		width: 100%;
		padding: var(--space-x15) var(--space-x5);
	}
	section > div {
		width: 100%;
	}

	.inner {
		width: 100%;
	}

	.align-center-mobile {
		align-items: center;
	}

	.row {
		flex-direction: column;
	}

	.tablet {
		visibility: visible;
	}

	.direction-row {
		flex-direction: column;
	}

	.grid {
		grid-template-columns: repeat(2, 1fr);
	}

	.mobile-button {
		display: inline-block;
	}

	.main-banner-inner {
		margin: 0;
		padding: 0;
	}

	nav > .nav-inner > .row {
		align-items: start;
	}

	nav > .nav-inner > .inner:not(:first-child) {
		display: none;
	}

	nav > .nav-inner > .inner > a:not(:first-child) {
		display: none;
	}

	nav > .nav-inner > .inner > a > img {
		height: 32px;
	}

	nav > .nav-inner > .inner > a > img {
		margin-top: var(--space-x2);
	}

	.burger-menu {
		display: flex;
	}
	h1 {
		font-size: var(--font-size-h1-mobile);
	}
	.color-accent img {
		width: 100%;
	}

	.grid-3,
	.grid-4 {
		grid-template-columns: repeat(2, 1fr);
	}

	.grid-row-2,
	.grid-row-3,
	.grid-row-3-alt,
	.grid-row-4 {
		display: flex;
		flex-direction: column;	
	}

	.grid-background {
		border-radius: var(--radius-x5);
		margin-bottom: var(--space-x3);	
	}

	.grid-row-3 .inner:last-child h3 {
		font-size: var(--font-size-base);
		font-weight: var(--font-weight-bold);
	}

	.align-top > .ic {
		margin: auto 0;
	}

	.step-line {
		visibility: hidden;
	}

	.showroom-wrapper p {
		min-height: auto;
	}

	.footer > div {
		gap: var(--space-x8);
	}

	.footer > div > .inner {
		align-items: center !important;
	}

	.nav-mobile-menu > .inner {
		flex-direction: row;
		justify-content: space-between;
	}
}

@media (max-width: 600px) {

	.mobile-button {
		display: none;
	}

	.mobile {
		visibility: visible;
	}

	.line-height-twice {
		justify-content: flex-start;
	}

	.grid,
	.grid-2,
	.grid-3,
	.grid-4 {
		grid-template-columns: repeat(1, 1fr);
	}

	.grid-4 h3 {
		min-height: auto;
	}
}

@media (max-width: 560px) {
	#rec3517473601 .js-catalog-product .t-slds__main {
		border-radius: 0px !important;
	}
}